body {
	font-family: 'Droid Sans', sans-serif;
	color:#555;
	background:#fff;

}

ul2 li {
    padding-left: 1em;
    text-indent: -.7em;
}

ul2 li:before {
    content: "• ";
    color: red; /* or whatever color you prefer */
}

.container {
	width:99%;
}

.basic a.btn {
	color:#fff;
}

.basic  a.btn:hover {
	color:#fff;
}

.basic .btn {
	border-radius: 0; color:#fff;
	box-shadow: 0 2px 3px #aaa;
}


.basic .btn-default {
	background: #707172; color: #fff; border:0;
}

.btn-default {
	background: #333; color: #fff; border:0;
}

.btn-default:hover {
	background: #222; color: #fff; border:0;
}

.btn-primary {
	background: #d2d700; color: #fff; text-shadow: 0 1px 3px #999; border:0;
}

.btn-default:hover, .btn-primary:hover {
	background: #222; color: #fff; border:0;
}


.basic a.btn-white {
	background: transparent; color: #333; border:0; box-shadow: none;
}

.basic a.btn-white:hover {
	color: #d2d700;
}

.navbar-default, #footer {
	background:#707173;
	box-shadow: inset 0em 0.3em 0.9em #555;

}

.navbar-default .navbar-nav li a {
	color:#ddd; text-shadow: 0 1px 2px #444; font-weight:bold; font-size: 1em;
}

.navbar-default .navbar-nav li a:hover {
	color:#fff;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
display: block;
}

hr.green {
	border-bottom: 2px solid #d2d700;
	margin: 0 0 0.5em 0; width: 100%;
}

.subheading {
	display:block; margin:0 0 1em 0;
}

hr.black {
	border-bottom: 3px solid #333;
	margin: 0 0 1em 0.5em; width: 54%;

	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
}




h12 a {
	display:block; background2:red; padding-top:1em;
	border-top:3px solid #000;  border-top-width: 52%;
}

h12 a:hover {
	border-top:3px solid #d2d700;
}

h1 a, .navbar-default .navbar-nav li a {
    display: inline-block;
    position: relative;
    padding-bottom: 3px;
}
h1 a:hover {
    text-decoration: none;
}
h1 a:after, .navbar-default .navbar-nav li a:after {
    content: '';
    display: block;
    margin: auto;
    height: 3px;
    width: 0px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}
h1 a:hover:after, .navbar-default .navbar-nav li a:hover:after {
    width: 100%;
    background: #d2d700;
}

article {
	background:#fff; padding:5px; border:none;
}

h1,
h2
{
	font-family: 'Oswald', sans-serif; font-weight:bold; margin:0; padding:0;
}

.item {

}



.item.image-anchor .img-responsive {
	margin-bottom: 0.5em; opacity2: 0.7;
	transition: opacity .5s ease;
}
.item.image-anchor:hover .img-responsive {
	opacity2: 1.0;
	transition: opacity .5s ease;
}
.item:hover {

}

.item .title, .bolditem strong, #publikationen strong {
	display: block; font-family: 'Oswald', sans-serif; line-height: 1.2em; font-weight:bold; margin: 0.25em 0 0.25em 0; padding:0;
}

.bolditem strong {
	font-weight: normal; line-height: 1.3em; font-size: 1em !important;
}
#publikationen strong {
 line-height: 1.3em;
}

.subtitle, .basic .subtitle {
	display: block; font-size: 1.5em; color: #666; font-family: 'Oswald', sans-serif; line-height: 1.2em; font-weight:bold; margin: 0.25em 0 0.25em 0; padding:0;
}

.item:hover hr.black {
	border-bottom: 3px solid #d2d700;
}
.item .title {
	font-size:2em; text-decoration: none;
}

.item.mini .title {
	font-size:1.1em; text-decoration: none;
}

#publikationen strong, .bolditem strong {
	font-size:1.3em;
}

.widget-title {
	border-top:1px solid #666;  width:66%; padding: 5px 0;
}

.widget-title a {
	text-decoration: underline;
}

h3.widget-title {
	font-size:0.7em; color: #333; font-weight: bold; text-transform: uppercase;
}
.widget {
	margin-bottom: 0;
}
.widget ul {
	background:#fff; border2-left:5px solid #eee; margin: 0.5em 0; padding: 0;
}

.widget ul li {
	list-style-type: none;
}



.basic .entry-title {
	font-size:300%;
}

.search-field {
	border-radius: 0; border: none; border-top: 2px solid #d2d700; background:#fcfcfc;
}

.basic a {
	color: #777;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
}

.basic a strong {
	color: #444;
}

.basic a:hover, .basic a:hover strong {
	text-decoration: none;
	color: #111;
	-webkit-transition: all 0.5s; /* For Safari 3.1 to 6.0 */
    transition: all 0.5s;
}


.menu-item-home .fa-home {
	font-size: 1.5em;
}

.dropdown-menu .active a {
	background: #fff; color: #d2d700;
}

#wprmenu_menu .dropdown-menu .active a {
	background: #222; color: #d2d700;
}

.menu-item2 {
	background: #222;
}

.sticky.is_stuck {
	margin-top: 100px;
}


#topnav_bkp {

	text-align2: center; text-transform: uppercase;  font-size: 1em;
	padding: 0em 1em;
}

#topnav_bkp {

	text-align2: center; text-transform: uppercase;  font-size: 1em;
	padding: 0em 1em;
}

#topnav_bkp a {
	color:#ddd;
}

#topnav_bkp a:hover {
	color:#fff;
}

#topnav_bkp .navbar .nav {
	background: #222; width: 100%;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
}

#topnav_bkp .navbar .nav li a {
	padding:1.5em 2em;
}

#topnav_bkp .navbar .nav .dropdown-menu .active a {
	background: #d2d700;
}

#topnav_bkp .navbar .nav li a:hover {
	background:#222;
}

#topnav_bkp .nav .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}

#topnav_bkp .dropdown-menu a {
	color:#666;
}

#topnav {

	text-align2: center; text-transform: uppercase;  font-size: 1em;
}

#topnav .navbar .nav li a {
	padding:1.5em 2em;
}

#topnav .navbar.alt .nav li a {
	padding: 0.75em 2em;
}

#topnav a {
	color:#777;
}

#topnav_bkp a:hover {
	color:#d2d700;
}

#topnav .navbar .nav {
	background: #fff; width: 100%;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	box-shadow: 0 2px 10px #ccc;
}

#topnav .nav .caret {
border-top-color: #ccc;
border-bottom-color: #ccc;
display:none;
}

.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

.navbar-inner2 {
  text-align:center;
}


::-webkit-input-placeholder { /* WebKit browsers */
    color:    #eee;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #eee;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #eee;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #eee;
}


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}

.tilt:hover {
  -webkit-transform: rotate(-2deg);
     -moz-transform: rotate(-2deg);
       -o-transform: rotate(-2deg);
      -ms-transform: rotate(-2deg);
          transform: rotate(-2deg);
}

.slideritem {
	/* border-bottom: 1px solid #444; */
	color: #ccc; height: 250px;
}


.slideritem a {
	text-shadow: 0 1px 2px #111; color: #ccc;
}

.slideritem a .subtitle, .basic a .slideritem a .subtitle {
	color: #bbb;
}

.slideritem a:hover {
	color: #ccc;
}

.slideritem strong {
	display: block; margin:0; padding:0;
	font-family: 'Oswald', sans-serif; font-weight:bold; font-size: 2em; line-height: 1.1em; margin-bottom: 0.25em;
}

.slideritem a strong {
	color: #ccc;
}

.slideritem a:hover strong {
	color: #d2d700;
}

.slideritem.mini {
	border-bottom: none;
}
.slideritem.mini strong {
	padding-top: 0.5em; font-size: 1.2em; line-height: 1.4em;
}

 .pz_item {
	/*
	display:block; position:relative; height:auto; overflow: hidden;
	color:#fff; text-shadow: 0 1px 2px #444; border-bottom: 2px solid #d2d700;
	*/
 }

 .pz_item .caption{
	display:block; position:absolute; left:0; bottom:1em; padding:1em;
	background: rgba(0,0,0,0.5);
 }




.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides_tabs {
  background: #333;

  font-size: 0.6em;
  list-style: none;


  padding: 10px 0;
  text-align: center;
  width: 100%;
}

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}

.rslides_tabs a {
  width: auto;
  color:#555;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  font-weight: bold;
}

.rslides_tabs a:hover {
  border: 0;
  color:#fff;
   background: #222;
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,0.4);
}

.rslides_tabs li:first-child {
  margin-left: 0;
}

.rslides_tabs .rslides_here a {
  color: #fff;
  background: #222;
}

#description, #singlepage {
	font-size:1.2em; color:#333;
}

#description a, #authoreninfo a, #singlepage a {
	color:#333; border-bottom: 1px solid #d2d700;
}

#description .panel-group a, #description .panel-group a:hover, #description .panel-group a:focus, #singlepage a, #singlepage a:hover, #singlepage a:focus {
	border-bottom: none;
}

#description a.noborder, #description a[rel*="attachment"] { border-bottom: 1px solid transparent !important; background: none !important; }

#description a:hover, #authoreninfo a:hover, #singlepage a:hover {
	background: #ffe; color:#000; border-bottom: 1px solid #d2d700;
}

#description h2, #description h3 {
	font-family: 'Droid Sans', sans-serif;
	padding: 2em 0 1em 0;
	font-size: 1.0em;
	font-weight: bold;
}

#singlepage a.btn-primary, #singlepage a.btn-default  {
	color: #fff; font-weight: bold; border: none;
}

#singlepage a.btn-primary:hover, #singlepage a.btn-default:hover  {
	background: #222;
}

#description ul { list-style-type: none; }
#description ul li:before{ content:"-"; position:relative; left:-1em;}
#description ul li{ text-indent:-5px; }

#description ul li, #description ol li { padding-top: 0.75em; font-size: 0.9em; }


.basic .categories .current-cat > a,
.categories .current-cat > a {
	border-left: 3px solid #d2d700; color: #111;
}

.categories {
	box-shadow: 0 3px 10px #ccc; border-left2: 5px solid #d2d700;
	background: #fff;
}

.categories.sub {
	box-shadow: 0 3px 10px #fff; border-left: none;
}

.categories, .categories ul , .categories li {
	margin:0; padding:0; list-style-type: none;
}

.categories li a {
	display:block; padding: 0.75em;
	border-bottom: 1px solid #eee;
	border-left: 3px solid #eee;
	font-weight: bold;
}

.categories li a:hover {
	color: #111;
	border-left: 3px solid #d2d700;
}

.categories2.sub li a {
	box-shadow: none;  margin-bottom: 0px;
}

.categories2.sub li a:hover {
	box-shadow: 0 2px 3px #aaa;
}

.categories .children li a {
	padding-left: 2em; font-size: 0.9em;
}

.categories2 li a {
	color:#fff; display:block; padding:1em; border-bottom: 2px solid #fff; text-transform2: uppercase; font-weight:bold; font-size: 0.9em;
}

.categories2 li a:hover {
	background: #222; color:#d2d700;
}

.label {
	border-radius:0; background: #d2d700; font-family: 'Oswald', sans-serif; font-size:1.4em; padding: 0.25em; margin-bottom: 0.2em; display: inline-block; text-shadow: 0 1px 1px #666; text-transform: uppercase; text-decoration: none;
}

a.label {
	color: #fff;
}


#footer {
	border:none; background: #222; color:#777;  box-shadow: none;
}

#footer:hover {
	color:#999;
}

#footer .navbar-nav li a {
	padding:0; margin-right:0.5em;
}

#footer .navbar-nav li a:hover {
	background: transparent; color: #fff;
}

.nav-footer li {
	margin-left:0.5em;
}

.nav-footer li:first-child {
	border-right: 2px solid #555;
}

.meta { font-size: 0.9em; background: transparent; display: inline-block; padding: 0.25em; margin-bottom:1em; margin-top:0.5em; }
.meta a2 { margin-right:0.5em; }

.slideritem .meta { background: transparent; padding:0; margin:0; margin-bottom: 0.5em; }

.rule {
    overflow: hidden;
    text-align2: center;
	padding-left: 2em;
	display:block;
}
.rule:before,
.rule:after {
    background-color: #333;
    content: "";
    display: inline-block;
    height: 3px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.rule:before {
    right: 0.25em;
    margin-left: -50%;
}
.rule:after {
    left: 0.25em;
    margin-right: -50%;
}

.rule2 a {
	background: #aaa; text-shadow: 0 1px 1px #444; padding: 5px; color: #fff; font-size: 11px; text-transform: uppercase; font-weight2: bold;
}

.rul2e a:hover, .rule a.tag:hover {
	background: #000; color: #fff;
}

.rule2 a.tag {
	background: #d2d700; text-shadow: 0 1px 2px #222;
}

img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

#slogan_bkp {
	border-top: 1px solid #d2d700; color: #777; padding: 1em 0 0 90px; margin-top: 1.5em; font-style: italic; font-size:1em;color:#444; font-weight: bold;
}

#slogan {
	color: #d2d700; border-bottom: 1px solid #d2d700; padding: 0.5em 0 0.75em 90px; margin: 1em 0 1em 0; font-style: italic; font-size:1.3em; font-weight: bold;
}

#top2 {
	background:#707172; padding:1.5em 0 0em 0;  box-shadow: 0 5px 10px #aaa;
}


/*
#top2 .slideritem a {
	color: #eee;
}

#top2.alt {
	background:#e5e5e5;
	box-shadow: 0 5px 10px #ddd;
}

#top2.alt .slideritem p {
	color: #aaa;
}

#top2.alt .slideritem a {
	text-shadow: 0 1px 2px #aaa; color: #333;
}

#top2.alt .slideritem a strong {
	color: #333;
}

*/

h1.headline {
	font-size:4em; color: #ddd; text-transform: uppercase; padding-top: 25px;
}

.pzimage {
	display:block; position:relative; width:100%; height: auto;
}

.pzimage .extra {
	position:absolute; bottom: 0; left: 0; display: block; padding: 5px; background: rgba(0,0,0,0.1); width: 100%; min-width: 300px; font-size: 0.9em; color:#fff; text-shadow: 0 2px 2px #000;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.pzimage:hover  .extra {
	background: rgba(0,0,0,0.5);
}

.pzimage .copyright {
	opacity: 0.2; display: block;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.pzimage:hover .copyright {
	opacity: 1.0;
}



.tag2 {
	display:block; position:absolute; right:0; bottom:0;
	font-family: 'Oswald', sans-serif; font-size:0.9em; color:#fff; text-transform: uppercase;
 }

a.sametag {
	font-size: 12px; font-weight: bold; color:#fff; text-transform: uppercase;
	font-family: 'Oswald', sans-serif; font-weight:bold; margin:0; padding:0;
	padding: 5px 5px 3px 5px; background: #d2d700; text-shadow: 0 1px 2px #222;
}

a.sametag.grey {
	background: #aaa;
}

a.sametag:hover {
	background:#000; color: #fff;
}

.tlw-list, .tagcloud {
	font-family: 'Oswald', sans-serif; font-size:0.9em; color:#fff; text-transform: uppercase;
}


#authoren a img {
	opacity: 0.7;
	border:1px solid #fff;
	-webkit-transition: 0.5s;
    transition: 0.5s;
	-moz-transition: 0.5s;
}

#authoren a:hover img {
	opacity: 1;
	border:1px solid #fff;
	border-bottom:1px solid #d2d700;
}

.flip2 {
	-webkit-perspective: 800;
	perspective: 800;
	-moz-perspective: 800;
    position: relative;
}
.flip2 .card.flipped {
  -webkit-transform: rotatex(-180deg);
  -moz-transform: rotatex(-180deg);
    transform: rotatex(-180deg);
}

.flip2 .card {

  height: 110%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: 0.5s;
    transform-style: preserve-3d;
    transition: 0.5s;
  -moz-transform-style: preserve-3d;
  -moz-transition: 0.5s;
}

.flip2 .card .face {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	z-index: 2;
}
.flip2 .card .front {
  position: absolute;
   width: 100%;
  z-index: 1;

}
.flip2 .card .back {
  -webkit-transform: rotatex(-180deg);
    transform: rotatex(-180deg);
  -moz-transform: rotatex(-180deg);
	min-height: 300px;
}
.inner2{margin:0px !important;}


.flip3 {
  -webkit-perspective: 800;
  -ms-perspective: 800;
  -moz-perspective: 800;
  -o-perspective: 800;
   width2: 400px;
   height2: 200px;
   min-height: 300px;
   position: relative;
   margin2: 50px auto;
}
.flip3 .card.flipped {
  transform:rotatey(-180deg);
  -ms-transform:rotatey(-180deg); /* IE 9 */
  -moz-transform:rotatey(-180deg); /* Firefox */
  -webkit-transform:rotatey(-180deg); /* Safari and Chrome */
  -o-transform:rotatey(-180deg); /* Opera */
}
.flip3 .card {
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: 0.5s;
  -moz-transform-style: preserve-3d;
  -moz-transition: 0.5s;
  -ms-transform-style: preserve-3d;
  -ms-transition: 0.5s;
  -o-transform-style: preserve-3d;
  -o-transition: 0.5s;
  transform-style: preserve-3d;
  transition: 0.5s;
}
.flip3 .card .face {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
  text-align: center;
  backface-visibility: hidden;  /* W3C */
  -webkit-backface-visibility: hidden; /* Safari & Chrome */
  -moz-backface-visibility: hidden; /* Firefox */
  -ms-backface-visibility: hidden; /* Internet Explorer */
  -o-backface-visibility: hidden; /* Opera */

}
.flip3 .card .front {
  position: absolute;
  z-index: 1;
  background: black;
  color: white;
  cursor: pointer;
}
.flip3 .card .back {
	position: absolute;
    background: blue;
    background2: white;
	z-index: 99;
    color: black;
    cursor: pointer;
}

.well {
	background: #fff; border: 1px solid #eee; box-shadow: 0 2px 5px #ccc;
}

.well p {
	padding:0; margin: 0;
}

.wp-caption p.wp-caption-text {
	font-size: 0.7em; color: #555; margin: 0; text-align: left;
}

#authorenkontakt .btn-white {
	font-size: 0.9em; text-align: left;
}

#authorenkontakt .fa {
	font-size: 1.5em;
}

#topnav .navbar .in .nav  {
	text-align: left;
}

#topnav .navbar .in .nav li  {
	width: 100%; display: block; font-size: 0.9em;
}

#wp-category-archive-2 {
	margin-bottom: 2em;
}

#wprmenu_menu ul {
	background: #222;
}

.fa {
	background: transparent;
}

.shadow {
	box-shadow: 0 2px 8px #aaa;
}

.nav-previous  {
	float:none; width: 100%;
}

.nav-previous a {
   margin: 0 auto; width: 20%; display: block;
}

.nav-previous a.btn-default:before {
   font-family: FontAwesome;
   content: " \f078";
}

.nav-next a:before {
   font-family: FontAwesome;
   content: " \f054";
}

blockquote {
  border: none;
  background-image: url(https://cdn0.iconfinder.com/data/icons/glyphpack/33/quote-mark-48.png);
  background-position: 0 10px;
  background-repeat: no-repeat;
  padding-left: 60px;
  padding-top: 20px;
  font-style: italic;
  font-size: 1.4em;
}

blockquote em {
	display:block; color: #aaa; font-size: 0.9em; padding-top:5px;
}

blockquote em:before {
   font-family: FontAwesome;
   content: "— ";
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
	width: 100% !important;
	min-height: 400px !important; height: 100% !important;
}
.wp-video, video.wp-video-shortcode {
	max-width: 100% !important;
}


.menu-item.lang-en > a:before,
.menu-item.lang-de > a:before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 12px;
  margin: 3px 5px 0 0;
  background: red no-repeat center center;
}
.menu-item.lang-en > a:before {
  background-image: url(https://www.progressives-zentrum.org/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png);
}
.menu-item.lang-de > a:before {
  background-image: url(https://www.progressives-zentrum.org/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png);
}

.categories .children .children li a {
padding-left: 3em;
}

ul.categories  ul {
  display: none;
}

ul.categories .current-cat > ul,
ul.categories .current-cat-ancestor > ul {
  display: block;
}


#wprmenu_bar .menu_title {
  display: none;
}



@media (min-width: 980px) {

}

@media (max-width: 900px) {
	.sametag {
		display: inline-block; margin-top: 10px;
	}
	.rule {
		padding-left: 0;
	}

	.transparent-btns_nav.prev2, .transparent-btns_nav.next2 {
		display: none;
	}

	.transparent-btns_nav.prev {
		left: 1% !important;
	}

	.transparent-btns_nav.next {
		right: -9% !important;
	}

	.slideritem {
		height: auto;
	}
}
